<Ui xmlns="http://www.Nurfed.com/wow/ui/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.Nurfed.com/wow/ui/ C:\Projects\WoW\Bin\Interface\FrameXML\UI.xsd">

	<Frame name="ABINurfed_ActionButton1" parent="Nurfed_ActionButton1" inherits="ABIFrameTemplate" id="1" />
	<Frame name="ABINurfed_ActionButton2" parent="Nurfed_ActionButton2" inherits="ABIFrameTemplate" id="1" />
	<Frame name="ABINurfed_ActionButton3" parent="Nurfed_ActionButton3" inherits="ABIFrameTemplate" id="1" />
	<Frame name="ABINurfed_ActionButton4" parent="Nurfed_ActionButton4" inherits="ABIFrameTemplate" id="1" />
	<Frame name="ABINurfed_ActionButton5" parent="Nurfed_ActionButton5" inherits="ABIFrameTemplate" id="1" />
	<Frame name="ABINurfed_ActionButton6" parent="Nurfed_ActionButton6" inherits="ABIFrameTemplate" id="1" />
	<Frame name="ABINurfed_ActionButton7" parent="Nurfed_ActionButton7" inherits="ABIFrameTemplate" id="1" />
	<Frame name="ABINurfed_ActionButton8" parent="Nurfed_ActionButton8" inherits="ABIFrameTemplate" id="1" />
	<Frame name="ABINurfed_ActionButton9" parent="Nurfed_ActionButton9" inherits="ABIFrameTemplate" id="1" />
	<Frame name="ABINurfed_ActionButton10" parent="Nurfed_ActionButton10" inherits="ABIFrameTemplate" id="1" />
	<Frame name="ABINurfed_ActionButton11" parent="Nurfed_ActionButton11" inherits="ABIFrameTemplate" id="1" />
	<Frame name="ABINurfed_ActionButton12" parent="Nurfed_ActionButton12" inherits="ABIFrameTemplate" id="1" />

	<Frame name="ABINurfed_ActionButton13" parent="Nurfed_ActionButton13" inherits="ABIFrameTemplate" id="1" />
	<Frame name="ABINurfed_ActionButton14" parent="Nurfed_ActionButton14" inherits="ABIFrameTemplate" id="1" />
	<Frame name="ABINurfed_ActionButton15" parent="Nurfed_ActionButton15" inherits="ABIFrameTemplate" id="1" />
	<Frame name="ABINurfed_ActionButton16" parent="Nurfed_ActionButton16" inherits="ABIFrameTemplate" id="1" />
	<Frame name="ABINurfed_ActionButton17" parent="Nurfed_ActionButton17" inherits="ABIFrameTemplate" id="1" />
	<Frame name="ABINurfed_ActionButton18" parent="Nurfed_ActionButton18" inherits="ABIFrameTemplate" id="1" />
	<Frame name="ABINurfed_ActionButton19" parent="Nurfed_ActionButton19" inherits="ABIFrameTemplate" id="1" />
	<Frame name="ABINurfed_ActionButton20" parent="Nurfed_ActionButton20" inherits="ABIFrameTemplate" id="1" />
	<Frame name="ABINurfed_ActionButton21" parent="Nurfed_ActionButton21" inherits="ABIFrameTemplate" id="1" />
	<Frame name="ABINurfed_ActionButton22" parent="Nurfed_ActionButton22" inherits="ABIFrameTemplate" id="1" />
	<Frame name="ABINurfed_ActionButton23" parent="Nurfed_ActionButton23" inherits="ABIFrameTemplate" id="1" />
	<Frame name="ABINurfed_ActionButton24" parent="Nurfed_ActionButton24" inherits="ABIFrameTemplate" id="1" />

	<Frame name="ABINurfed_ActionButton25" parent="Nurfed_ActionButton25" inherits="ABIFrameTemplate" id="1" />
	<Frame name="ABINurfed_ActionButton26" parent="Nurfed_ActionButton26" inherits="ABIFrameTemplate" id="1" />
	<Frame name="ABINurfed_ActionButton27" parent="Nurfed_ActionButton27" inherits="ABIFrameTemplate" id="1" />
	<Frame name="ABINurfed_ActionButton28" parent="Nurfed_ActionButton28" inherits="ABIFrameTemplate" id="1" />
	<Frame name="ABINurfed_ActionButton29" parent="Nurfed_ActionButton29" inherits="ABIFrameTemplate" id="1" />
	<Frame name="ABINurfed_ActionButton30" parent="Nurfed_ActionButton30" inherits="ABIFrameTemplate" id="1" />
	<Frame name="ABINurfed_ActionButton31" parent="Nurfed_ActionButton31" inherits="ABIFrameTemplate" id="1" />
	<Frame name="ABINurfed_ActionButton32" parent="Nurfed_ActionButton32" inherits="ABIFrameTemplate" id="1" />
	<Frame name="ABINurfed_ActionButton33" parent="Nurfed_ActionButton33" inherits="ABIFrameTemplate" id="1" />
	<Frame name="ABINurfed_ActionButton34" parent="Nurfed_ActionButton34" inherits="ABIFrameTemplate" id="1" />
	<Frame name="ABINurfed_ActionButton35" parent="Nurfed_ActionButton35" inherits="ABIFrameTemplate" id="1" />
	<Frame name="ABINurfed_ActionButton36" parent="Nurfed_ActionButton36" inherits="ABIFrameTemplate" id="1" />

	<Frame name="ABINurfed_ActionButton37" parent="Nurfed_ActionButton37" inherits="ABIFrameTemplate" id="1" />
	<Frame name="ABINurfed_ActionButton38" parent="Nurfed_ActionButton38" inherits="ABIFrameTemplate" id="1" />
	<Frame name="ABINurfed_ActionButton39" parent="Nurfed_ActionButton39" inherits="ABIFrameTemplate" id="1" />
	<Frame name="ABINurfed_ActionButton40" parent="Nurfed_ActionButton40" inherits="ABIFrameTemplate" id="1" />
	<Frame name="ABINurfed_ActionButton41" parent="Nurfed_ActionButton41" inherits="ABIFrameTemplate" id="1" />
	<Frame name="ABINurfed_ActionButton42" parent="Nurfed_ActionButton42" inherits="ABIFrameTemplate" id="1" />
	<Frame name="ABINurfed_ActionButton43" parent="Nurfed_ActionButton43" inherits="ABIFrameTemplate" id="1" />
	<Frame name="ABINurfed_ActionButton44" parent="Nurfed_ActionButton44" inherits="ABIFrameTemplate" id="1" />
	<Frame name="ABINurfed_ActionButton45" parent="Nurfed_ActionButton45" inherits="ABIFrameTemplate" id="1" />
	<Frame name="ABINurfed_ActionButton46" parent="Nurfed_ActionButton46" inherits="ABIFrameTemplate" id="1" />
	<Frame name="ABINurfed_ActionButton47" parent="Nurfed_ActionButton47" inherits="ABIFrameTemplate" id="1" />
	<Frame name="ABINurfed_ActionButton48" parent="Nurfed_ActionButton48" inherits="ABIFrameTemplate" id="1" />
</Ui>